

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sun, 06 Feb 2005 10:01:51 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.11/8.12.11) with ESMTP id j1621iRK023994	for
<[email-masked]>; Sun, 06 Feb 2005 10:01:46 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j161C9GC069044; Sat,
05 Feb 2005 19:58:40 -0600
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.3)
with spool id          134455 for [email-masked]; Sat,
05 Feb 2005 19:58:40 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j161wd4h050904
for <[email-masked]>; Sat, 05 Feb 2005 19:58:39 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.13.3/8.12.11) with ESMTP id j161wTWc007931
for          <[email-masked]>; Sat,
05 Feb 2005 19:58:29 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.13.3/8.12.11/Submit)
id          j161wSw7007929 for [email-masked]; Sat,
05 Feb 2005 19:58:28 -0600 (CST)
Date: Sat, 05 Feb 2005 19:58:28 -0600
From: SIU Weather Processor <[email-masked]>
Subject: FIJI: Tropical Disturbance Advisory Number A15 Issued From Rsmc Nadi
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-LibAffairs-MailScanner: Found to be clean
X-MailScanner-From: [email-masked]
X-Perlmx-Spam: Gauge=X, Probability=10%, Report='LINES_OF_YELLING_3 0.671,
__HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

WTPS11 NFFN 060000
Tropical Disturbance Advisory Number A15 issued from RSMC NADI
Feb 06/0155 UTC 2005 UTC.

TROPICAL CYCLONE MEENA CENTRE [925hPa] WAS LOCATED NEAR 17.4S 162.2W
AT 060000 UTC.  POSITION FAIR BASED ON GOES9&10 EIR/VIS IMAGERY WITH
ANIMATION. CYCLONE MOVING SOUTHEAST AT ABOUT 15 KNOTS AND EXPECTED TO
ACCELERATE FURTHER. 10-MINUTE AVERAGE WINDS OF 100 KNOTS CLOSE TO
CENTRE INCREASING TO 115 KNOTS IN THE NEXT 12 TO 24 HOURS. WINDS OVER
63 KNOTS WITHIN 30 MILES OF CENTRE, WINDS OVER 47 KNOTS WITHIN 70
MILES OF CENTRE AND OVER 33 KNOTS WITHIN 120 MILES OF CENTRE
EXTENDING 200 MILES IN THE NORTHEAST QUADRANT.

MEENA CONTINUES TO INTENSIFY STEADILY. EYE IS WELL DEFINED IN BOTH
VIS AND IR. SPIRAL BANDS WRAP TIGHTLY AROUND CDO. TOPS COOLING TO
-83C. SYSTEM REMAINS IN A REGION OF STRONG DIFFLUENCE ENHANCED BY A
SHORT-WAVE TROUGH TO THE WEST. UPPER LEVEL OUTFLOW REMAINS GOOD.
CYCLONE LOCATED JUST NORTH OF JET ENTRANCE REGION. DVORAK ANALYSIS
BASED ON EYE PATTERN WITH W SURROUND AND DG EYE TEMP YIELDING DT=6.5.
PT AND MET AGREE WITH 6.0, THUS, T6.0/6.0/D1.5/24HRS. CYCLONE
EXPECTED TO INTENSIFY FURTHER AS IT REMAINS IN A FAVOURABLE
ENVIRONMENT. MID-LEVEL RIDGE TO EAST REMAINS THE DOMINANT INFLUENCE
IN THE STRENGTHENING NORTHWEST STEERING FIELD. GLOBAL MODELS
GENERALLY AGREE ON SOUTHEAST MOVEMENT WITH AN ACCELERATION AND
FURTHER INTENSIFICATION DURING THE NEXT 24 TO 48 HOURS.

FORECASTS :
AT 12 HRS VALID AT 061200 UTC 20.8S 160.9W MOV SE AT 15 KT WITH 100
KT CLOSE TO CENTRE

AT 24 HRS VALID AT 070000 UTC 22.9S 158.8W MOV SE AT 16 KT WITH 115
KT CLOSE TO CENTRE

OUTLOOK :
AT 36 HRS VALID AT 071200 UTC 25.5S 155.5W MOV SE AT 17 KT WITH 100
KT CLOSE TO CENTRE

AT 48 HRS VALID AT 080000 UTC 27.7S 151.6W MOV SE AT 18 KT WITH 80 KT
CLOSE TO CENTRE

THE NEXT TROPICAL DISTURBANCE ADVISORY ON TC MEENA WILL BE ISSUED
AROUND 060830 UTC OR EARLIER.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.